###############################################################################
# Application Options
###############################################################################

# Memory Options
core.memory.immortal.memory=RAM
core.memory.immortal.size=4096
core.memory.javaheap.memory=RAM
core.memory.javaheap.size=65536
core.memory.javaheapsum.size=65536
core.memory.thread.block.size=512
core.memory.thread.max.size=10
core.memory.threads.memory=RAM
core.memory.threads.pool.memory=RAM
core.memory.threads.pool.size=30
core.memory.threads.size=18

ej.microui.memory.imagesheap.size=65536

# Multi-Sandbox Memory Options
core.memory.installed.features.max=0
core.memory.installed.features.text.size=0
core.memory.installed.features.bss.size=0

# Trace Options
# core.trace.enabled=true
# core.trace.autostart=true

# BSP Connection Options
# Uncomment one and only one option block depending on how the target Platform is connected to BSP (defaults to Full BSP Connection)

# No BSP Connection
#deploy.dir.microejapp=[absolute_path]
#deploy.dir.microejlib=[absolute_path]
#deploy.dir.microejinc=[absolute_path]
#deploy.dir.microejscript=[absolute_path]

# Partial BSP Connection
#deploy.bsp.root.dir=[absolute_path]
#deploy.bsp.microejscript=true

# Full BSP Connection (true to enable)
deploy.bsp.microejscript=true

